Google Nexus Broadcom Wi-Fi Driver Multiple Privilege Escalation Vulnerabilities

Bugtraq ID: 95240
Class: Unknown
CVE: CVE-2016-8453
CVE-2016-8454
CVE-2016-8455
CVE-2016-8456
CVE-2016-8457
Remote: Yes
Local: No
Published: Jan 03 2017 12:00AM
Updated: Jan 12 2017 01:09AM
Credit: Hao Chen and Guang Gong of Alpha Team, Qihoo 360 Technology Co. Ltd.
Vulnerable: Google Pixel C 0
Google Nexus Player 0
Google Nexus 9
Google Nexus 6P
Google Nexus 6
Google Android 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus